<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeCorpse_ThreatMed_IG_003 __id="c03b9b8f-dd60-4d74-8c0c-78cfa5098dfe" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeCorpse_ThreatMed_IG_003" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Relaxed_NoticeCorpse_ThreatMed_IG_003>